
*{ box-sizing:border-box;}

/* main */
main {	width: 1098px;
	margin: 0 auto;
	letter-spacing: 0.06em;
}
ul {	list-style: none;
}
.general_midashi{
    text-align: center;
    margin: 50px auto;
}
.content1{
	padding: 160px 0 30px 0;
}
.content_ttl{
    text-align: center;
	margin: 60px 0 30px;
}

.page_nav ul {
  	margin-top: 15px;
	display: flex;
	text-align: center;
	
}
.page_nav ul li {
 	width: calc(100% / 3);
	border-left: 0.5px solid #ccc;
}
.page_nav ul li:first-child {
	border: none;	
}
.page_nav ul li a {
  	transition:0.3s ease-in-out;
	text-decoration: none;
	display: block;
}
.page_nav ul li a:hover{
  	color: #cbbbb4;
	opacity: 0.8;
}
.page_nav a span {
	position: relative;
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 8px;
	transform: translateY(2px);
	background-color: rgba(245, 138, 63, .7);
	border-radius: 3px;
}
.page_nav a span::before, .page_nav a span::after {
	content: "";
	position: absolute;
	display: block;
	width: 6px;
	height: 0;
	border-top: solid 2px #fff;
}
.page_nav a span::before {
	transform: rotate(135deg);
	top: 45%;
	left: calc(50% - 1px);
}
.page_nav a span::after {
	transform: rotate(45deg);
	top: 45%;
	right: calc(50% - 1px);
}
.sec-ttl {
	text-align: center;
	padding: 80px 0 60px;
}

.con-01 {
	background: #fff;
    padding:0px;
  	margin-bottom:100px;
}
.content3, .content4 {
  	position: relative;
  	padding: 20px 0 0;
}
.content3:nth-child(n + 3) {
  	border-top: #98D5AE dotted 4px;
}
.content4:nth-child(n + 4) {
  	border-top: #98D5AE dotted 4px;
}
.content-ttl {
  	position: absolute;
  	top: 35px;
  	padding: 5px 20px;
  	background-color: #48c069;
  	box-shadow: 0px 0px 0px 3px #48c069;
  	border-radius: 5px;
  	text-align: center;
  	color: #fff;
  	border: dashed 1px #fff;
    margin-left:10px;
}
.con-ttl_come {
	color: #ff7f50;
	padding-left: 60px;
	margin: 0;
}
.content3 h4, .content4 h4 {
	color: #ff7f50;
  	margin-top: 80px;
  	margin-bottom: 10px;
    font-size: 1.7rem;
}
.con-top {
	margin-top: 80px;
}
.fukidasi {
  	background: #fff5cc;
  	width:850px;
  	border-radius: 10px;
  	margin: 30px 0 0;
  	padding: 30px;
}
.fukidasi2 {
	width: 850px;
}
	
.doctor-02 {
	position: absolute;
  	right: 10px;
  	bottom: 0px;
}
.doctor-03 {
	position: absolute;
  	right: 10px;
  	bottom: -5px;
}

.general_table {
	border-collapse: collapse;
}
.general_table th, .general_table td {
	border: 2px solid #48c069;
	padding: 20px;
	line-height: 1.7;
}
.general_table th {	
	background-color: #e5ffd9;
    	white-space:nowrap;
    	vertical-align: middle;
    	text-align:center;
}
.general_table td{
    background:#fff;
}
.list_gennin {
	padding-left: 0;
}

.list_gennin p {
	padding-left: 1em;
}
.pa20 {
	margin-top: 20px;
}


.con-wrap {
	display: flex;
	padding-top: 10px;
}
.con-syokuji_left {
	background: #fff5cc;
  	width:auto;
  	border-radius: 10px;
  	padding:0 40px 20px 40px;
}
.con-syokuji_left h4 {
	display: inline-block;
	margin: 10px 0 0;
}
.con-syokuji_left ul {
	margin-top: 0;
}
.con-syokuji_right {
	width: 550px;
	padding: 10px 0 0 20px;
}
#content_syokuji, #content_sport, #content_yakubutu {
	position:relative;
	background-color:#eef9e5;
  	border-radius:10px;
  	margin: 80px 0;
  	padding: 90px 40px 50px;
}
#content_sport {
	background: #fdf2ea;
}
#content_yakubutu {
  	margin-bottom: 0;
	background: #fff0e1;
}
.syokuji_img, .sport_img, .yaku_img {
    	position: absolute;
    	top: -40px;
    	left: 0;
}
.syokuji h2, .sport h2, .yakubutu h2 {
  	top: 18px;
  	left: 140px;
 	background-color: #88d095;
  	box-shadow: 0px 0px 0px 3px #88d095;
}
.sport h2 {
  	background-color: #ff9a92;
  	box-shadow: 0px 0px 0px 3px #ff9a92;
}
.yakubutu h2 {
  	background-color: #ffb989;
  	box-shadow: 0px 0px 0px 3px #ffb989;
}

.footer_wrap {
	background: #fff;
}




